using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.HomePageToolsDialogs.HomePagePrinter
{
    /// <summary>
    /// Interaction logic for MainPagePrinterPageSetDialog
    /// </summary>
    public partial class HomePagePrinterPageSetDialog : UserControl
    {
        public HomePagePrinterPageSetDialog()
        {
            InitializeComponent();
        }
    }
}
